Mailinglist Archive: opensuse-bugs (4692 mails)

< Previous Next >
[Bug 593445] [KDE 4.4] eric crashes on startup because PyQt4.Qsci expects sip API v6.0 when v7 is installed
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 26 Apr 2010 07:15:46 +0000
  • Message-id: <20100426071546.51010CC7CE@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=593445

http://bugzilla.novell.com/show_bug.cgi?id=593445#c


Christian Trippe <ctrippe@xxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |ctrippe@xxxxxxx
Summary|eric crashes on startup |[KDE 4.4] eric crashes on
|because PyQt4.Qsci expects |startup because PyQt4.Qsci
|sip API v6.0 when v7 is |expects sip API v6.0 when
|installed |v7 is installed

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References